package net.wanji.opt.dao.mapper.trend;

import net.wanji.databus.dao.entity.GreenwaveInfoPO;
import net.wanji.opt.vo.GreenwaveListVO;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * 态势监测-绿波基础信息
 *
 * @author Kent HAN
 * @date 2023/2/8 9:22
 */
@Repository
public interface GreenwaveInfoMapper {
    List<GreenwaveListVO> listGreenwave(Integer status, String name, Integer type);

    List<String> selectCrossIdsById(Integer greenwaveId);

    GreenwaveInfoPO selectById(Integer id);

}
