package net.wanji.opt.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@NoArgsConstructor
@Data
@ApiModel(value = "GreenwaveVO", description = "查询问题子区返回值")
public class GreenwaveVO {
    @ApiModelProperty(value = "问题子区统计信息")
    private GreenwaveStats greenwaveStats;
    @ApiModelProperty(value = "问题子区列表")
    private List<GreenwaveListVO> greenwaveList;
}
