package net.wanji.opt.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author Kent HAN
 * @date 2023/2/9 8:38
 */
@Data
@NoArgsConstructor
@ApiModel(value = "SchemeEvaluateStrategyMetricMenuVO", description = "策略-评价指标下拉菜单")
public class SchemeEvaluateStrategyMetricMenuVO {

    @ApiModelProperty(value = "策略名称")
    private String strategyName;

    @ApiModelProperty(value = "策略编号")
    private String strategyCode;

    @ApiModelProperty(value = "评价指标")
    private List<String> metrics;

}
